/*弹窗*/


/*弹窗边框*/

.mini-panel-border {
    border: 0;
}


/*弹出框标题*/

.mini-panel-title {
    font-size: 16px!important;
}


/*弹窗头部容器*/

.mini-window .mini-panel-header-inner {
    padding: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}


/*弹窗头部背景*/

.mini-window .mini-panel-header {
    background: none;
    background-color: #0082d3;
    border-radius: 5px 5px 0 0;
}


/*弹窗头部表题*/

.mini-panel .mini-panel-title {
    line-height: 40px;
    color: white;
    font-size: 14px;
    font-family: "microsoft Yahei";
}

.mini-panel .mini-tools {
    top: 0;
    right: 10px;
}


/*弹窗头部关闭icon*/

.mini-tools-close {
    background: url(../images/open-icon.png) no-repeat 50% 1px;
    margin-top: 13px;
}


/*弹窗下半部分圆角*/

.mini-panel-viewport {
    border-radius: 0 0 5px 5px;
}


/*弹窗底色*/

.mini-modal {
    opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
}


/*tip*/

.mini-tips {
    padding: 5px 20px;
}


/*成功提示*/

.mini-tips-success {
    color: #fff;
    min-width: 160px;
    height: 28px;
    background-color: #05b062;
    border: none;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
}


/*弹窗字体*/

.mini-messagebox-content {
    font-family: "microsoft Yahei";
    font-size: 14px!important;
}

.mini-messagebox-table .mini-messagebox-content-text {
    font-family: "microsoft Yahei";
    font-size: 14px!important;
    padding: 10px 0;
    display: block;
}


/*弹窗图标*/

.mini-messagebox-warning {
    display: none;
}

.mini-messagebox-question {
    display: none;
}


/*弹窗按钮*/

.mini-window .mini-button {
    border: 0;
    background: none;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 14px;
    color: white;
    display: inline-block;
    background-color: #0082d3;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 5px;
    font-family: "Microsoft YaHei";
}

.mini-window .mini-button:nth-child(2) {
    height: 28px;
    line-height: 28px;
}

body .mini-window a:hover.mini-button:nth-child(1) {
    border: none;
    background: none;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 14px;
    color: white;
    display: inline-block;
    background-color: #0082d3;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 5px;
    font-family: "Microsoft YaHei";
}

.mini-messagebox-buttons {
    text-align: center;
    border-top: 1px solid #E0E0E0;
    padding: 8px 5px 10px 0;
}

.mini-messagebox-buttons .mini-button:nth-child(2) {
    background-color: #FFFFFF;
    color: #555!important;
    border: 1px solid #C9C9C9;
}

body .mini-window a:hover.mini-button:nth-child(2) {
    border: none;
    background: none;
    height: 28px;
    line-height: 28px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 14px;
    color: white;
    display: inline-block;
    background-color: #FFFFFF;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 5px;
    font-family: "Microsoft YaHei";
    border: 1px solid #C9C9C9;
}


/*弹窗主体去掉padding*/

.mini-window .mini-panel-body {
    padding: 0;
}


/*弹出框大小*/

.messageBox {
    width: 350px;
    padding: 30px 0;
    text-align: center;
}

.messageBox img {
    vertical-align: middle;
    margin-right: 10px;
}

.messageBox span {
    vertical-align: middle;
}
.mini-tips-success {

    color: #fff;
    min-width: 160px;
    height: 28px;
    background-color: #05b062;
    border: none;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
}

.mini-tips-warning {
    left: 50%!important;
    top: 50%!important;
    color: #fff;
    min-width: 160px;
    height: 28px;
    background-color: #ff9c01;
    border: none;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
}

.mini-tips-danger {
    left: 50%!important;
    top: 50%!important;
    color: #fff;
    min-width: 160px;
    height: 28px;
    background-color: #fe461b;
    border: none;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
}
